<?xml version="1.0" encoding="UTF-16" standalone="no"?>
<KEYBOARDS_CONFIGURATION>
    <KEYBOARD name="Korean (Republic of Korea)" type="" langID="KR" layout="Keyboard_KOR.dll" translation=""></KEYBOARD>
</KEYBOARDS_CONFIGURATION>
